Subject: [Ecrit] Emergency Calling in Australia

From: "Moore, Lyn" <[email-masked]>
Date: Fri, 21 Jul 2017 05:35:29 +0000

Hi All

Going back a couple of emails to this one:
===============

Gunnar,

I found another case that's a bad idea, but reality: Australia uses 106 for TTY (not SMS, no fax) calls. I'll still group it as sos.message, but it shows the range of legacy solutions.

However, there do seem to be other options that are probably more attractive, even if not completely integrated ("ask for 000"):

http://relayservice.gov.au/making-a-call/emergency-calls/

Henning
================

Australia has two Emergency Call Persons (ECPs) - one for voice (000) and one for TTY (106) - who operate independently.  At present both 000 and 106 are circuit switched solutions and the regulations are written with this technology in mind.  Both ECPs are under contract with the Federal Government to answer emergency calls nationally and transfer them to Australian-state based Emergency Services.  Australian mobile carriers also support an Australian developed, OMA MLP based, push network location solution (called Push Mobile Location Information) that delivers carrier LBS location to the 000 ECP and transferred on to the emergency services.  

Currently Australia does not support access to emergency services other than via voice call and TTY.  However as carrier networks move from circuit switched to IP based platforms and the emergency services move from an Australia-centric bespoke technology approach to an international standards based technology approach, obviously this situation will change.   

I will be chairing the Australian National Emergency Calling Working Group (NECWG) Standards Committee.  So, if anyone requires further information about the situation in Australia for the purposes of defining or deploying Standards, please contact me directly.

Regards

Dr Lyn Moore
Emergency Services Answer Point (Triple Zero)
Telstra Retail  |  Telstra 

P   +61 3 8649 6754  
M  + 61 400 678 853 
E   [email-masked]
W  www.telstra.com

This email may contain confidential information. 
If I've sent it to you by accident, please delete it immediately